You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

zikdriverlp

User / Kunde

  • "zikdriverlp" started this thread

Posts: 457

  • Send private message

1

Friday, November 8th 2013, 1:41pm

Hey eine Frage wisst ihr wann bukkit für 1.7.2 raus kommt?

Bitte fülle die folgenden Maskenabschnitte aus, um es den anderen Usern einfacher zu machen dir zu helfen!
Themen, die nicht dieser Vorlage entsprechen, werden möglicherweise ohne Vorwarnung gelöscht.
Themen, die nicht den Forenregeln entsprechen, werden ebenfalls gelöscht!


Bukkit-Version:1.7.2

Arbeitsspeicher/RAM:1024

Problembeschreibung:Hey eine Frage wisst ihr wann bukkit für 1.7.2 raus kommt?

Serverlog als Anhang:

installierte Plugins:

YourSky

User / Kunde

Posts: 1,430

Occupation: HTML3 Hacker

Thanks: 5

  • Send private message

2

Friday, November 8th 2013, 1:54pm

Das kann wohl keiner hier genau beantworten, aber ich schätze mal das du min. noch 2 Wochen warten musst, villeicht geht das auch schneller weis man nie bei Bukkit.
Mit freundlichen Grüßen,
Yonas


zikdriverlp

User / Kunde

  • "zikdriverlp" started this thread

Posts: 457

  • Send private message

3

Friday, November 8th 2013, 2:13pm

Naja manche server sind ja schon 1.7.2 und haben auch plugins wie geht das??

KingDome24

Moderator im Ruhestand

  • "KingDome24" is male

Posts: 7,437

Location: Österreich

Occupation: Schüler

Thanks: 237

  • Send private message

4

Friday, November 8th 2013, 2:15pm

Man kann auf solche Server zwar mit der 1.7 joinen, man kann aber noch keine Items bzw. Blöcke der 1.7
verwenden. Sie haben einfach nur etwas umgeschrieben, sodass das funktioniert. Was genau und wie das geht können wir
dir hier nicht sagen, ein Plugin ist es jedoch definitiv nicht. ;)
Wenn ich geholfen hab, freu ich mich über eine Danksagung.

Defence1

User / Kunde

Posts: 62

  • Send private message

5

Friday, November 8th 2013, 2:57pm

Das geht aktuell mit einem Spigot Build, der jedoch komplett unsupportet ist - dann kannst du mit 1.7 joinen. Aber Achtung - unter umständen können 1.7 items den Server zum Absturz bringen.

Colossoss

User / Kunde

Posts: 1,204

Location: Hessen

  • Send private message

6

Friday, November 8th 2013, 4:13pm

Den Spigot habe ich mal probiert.
Meisten Plugins werden Geladen, aber torzdem Dutzende Fehlermeldungen. Die Neuen Sachen sind da auch nicht dabei.
Ich würde warten bis was Richtiges kommt.
Bei 1.7.2 wurde wohl sehr viel geändert. Bei den Mods tut sich ja auch noch nichts, weil Forge und Modloader auch noch kein Update haben.

xCnB

User / Kunde

  • "xCnB" is male

Posts: 215

  • Send private message

7

Friday, November 8th 2013, 7:07pm

Ich würde auch warten, denn was bringt dir ein 1.7 Bukkit aktuell? Wenn du Bukkit wegen den Plugins nutzt, bringt es dir im Moment nichts und wenn es dir nur um 1.7 geht kannst du ja Vanilla benutzen...
Mit freundlichen Grüßen,
xCnB | Julian

YourSky

User / Kunde

Posts: 1,430

Occupation: HTML3 Hacker

Thanks: 5

  • Send private message

8

Sunday, November 10th 2013, 12:56am

Ich habe gerade eben folgende Meldung im Forum von Bukkit entdeckt. Also wissen wir schonmal das die dran arbeiten :)
"

Since Minecraft 1.7.2 was released on October 25th we've been working hard towards a CraftBukkit for Minecraft 1.7.2. As we're working with the Minecraft code base which we have no control over, there is no reliable way to determine a communicable ETA until all the work on the update is actually completed.

Rest assured, we have been hard at work on the update since it came out and are continuing to push towards our first (unsupported) development build.

Thanks for your patience and continued support,
EvilSeph
- on behalf of the Bukkit Team
"
Mit freundlichen Grüßen,
Yonas


Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net